Bug 1314325 - nss-3.23 is available
nss-3.23 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 07:17 EST by Upstream Release Monitoring
Modified: 2016-03-26 14:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: nss-3.23.0-2.fc23 nss-3.23.0-1.0.fc24 nss-3.23.0-1.0.fc23 nss-softokn-3.23.0-1.0.fc24 nss-3.23.0-1.0.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-15 21:49:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-03 07:17:04 EST
Latest upstream release: 3.23
Current version/release in rawhide: 3.22.2-2.fc25
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-03 07:18:58 EST
Failed to kick off scratch build.

list index out of range
Comment 2 Fedora Update System 2016-03-07 15:22:36 EST
nss-util-3.23.0-1.0.fc23 nss-softokn-3.23.0-1.0.fc23 nss-3.23.0-1.0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6801e8eae6
Comment 3 Fedora Update System 2016-03-07 20:50:57 EST
nspr-4.12.0-1.fc22 nss-3.23.0-1.0.fc22 nss-softokn-3.23.0-1.0.fc22 nss-util-3.23.0-1.0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 4 Fedora Update System 2016-03-07 20:51:08 EST
nspr-4.12.0-1.fc22 nss-3.23.0-1.0.fc22 nss-softokn-3.23.0-1.0.fc22 nss-util-3.23.0-1.0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 5 Fedora Update System 2016-03-09 16:25:09 EST
nspr-4.12.0-1.fc22, nss-3.23.0-1.0.fc22, nss-softokn-3.23.0-1.0.fc22, nss-util-3.23.0-1.0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5ac55135e
Comment 6 Fedora Update System 2016-03-09 17:56:53 EST
nss-3.23.0-1.0.fc23, nss-softokn-3.23.0-1.0.fc23, nss-util-3.23.0-1.0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6801e8eae6
Comment 7 Fedora Update System 2016-03-11 08:25:40 EST
nss-3.23.0-1.0.fc23, nss-softokn-3.23.0-1.0.fc23, nss-util-3.23.0-1.0.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Elio Maldonado Batiz 2016-03-14 19:47:45 EDT
nss-softokn-3.23.0-1.0.fc24 needed to fixe an incorrect release tag that would have caused problems for users trying to upgrade f23 to f24.
Comment 9 Fedora Update System 2016-03-14 19:48:29 EDT
nss-softokn-3.23.0-1.0.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-35d0828943
Comment 10 Fedora Update System 2016-03-15 17:30:51 EDT
nss-softokn-3.23.0-1.0.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-35d0828943
Comment 11 Fedora Update System 2016-03-15 21:49:28 EDT
nspr-4.12.0-1.fc22, nss-3.23.0-1.0.fc22, nss-softokn-3.23.0-1.0.fc22, nss-util-3.23.0-1.0.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-26 14:07:56 EDT
nss-softokn-3.23.0-1.0.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.